/* layout */
#main { padding: 20px; min-height:650px; }
ul li { margin-bottom:10px; }
/* text */
td { font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #333333; }
h1, .heading1 { font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #4F2B4F; }
h2, .heading2 { font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #D59F3F; }
h1, h2 { margin: 0 0 5px; }
p { margin: 0 0 10px; }
/* form items */
.formtext { font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #333333; }
.buttontext { font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #333333; }
